Error

two or more packages specified (blacs1-pvm libsane-extras)